.about-boxes-top {
    text-align: center;
    position: relative;
    margin-bottom: 90px;
    @include media-breakpoint-up(lg) {
        margin-bottom: 215px;
        padding-bottom: 140px;
    }
    &:after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        width: 248px;
        height: 220px;
        background: $colorMain;
        left: -360px;
    }
    h2 {
        @extend .title-65;
        margin-bottom: 60px;
    }
    .content {
        font-size: 18px;
        @include media-breakpoint-up(lg) {
            font-size: 23px;
        }
    }
}

.tinytitle {
    @include montserrat(18px, 600);
    text-transform: uppercase;
    margin-bottom: 15px;
    @include media-breakpoint-up(lg) {
        @include montserrat(25px, 600);
    }
}

.about-boxes-items {
    margin-bottom: 90px;
    @include media-breakpoint-up(md) {
        margin-bottom: 130px;
    }
    @include media-breakpoint-up(lg) {
        margin-bottom: 260px;
    }
    .boxes-col {
        display: flex;
        flex-flow: column;
        margin-bottom: 60px;
        text-align: center;
        @include media-breakpoint-up(md) {
            flex-flow: row;
            text-align: left;
            margin-bottom: 0;
        }
        @include media-breakpoint-up(lg) {
            padding: 0 60px;
        }
    }
    .icon {
        flex: 0 0 60px;
        height: 60px;
        margin-bottom: 30px;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        @include media-breakpoint-up(md) {
            margin-right: 30px;
        }
    }
    h5 {
        @extend .title-45;
        margin-bottom: 25px;
    }
    .descr {
        font-size: 20px;
        line-height: 40px;
    }
}

.value-tree {
    margin-bottom: 90px;
    @include media-breakpoint-up(md) {
        margin-bottom: 130px;
    }
    @include media-breakpoint-up(lg) {
        margin-bottom: 260px;
    }
    h2 {
        @extend .title-65;
        margin-bottom: 80px;
        text-align: center;
    }
}

.value-tree-item {
    display: flex;
    flex-flow: column;
    position: relative;
    text-align: center;
    margin-bottom: 60px;
    padding-top: 50px;
    @include media-breakpoint-up(md) {
        flex-flow: row;
        padding: 100px 0;
        text-align: left;
        margin-bottom: 0;
    }
    @include media-breakpoint-up(lg) {
        padding: 250px 0;
    }
    @include media-breakpoint-up(md) {
        &::before {
            content: "";
            position: absolute;
            left: calc(50% - 1px);
            top: 0;
            width: 2px;
            height: 100%;
            display: block;
            background: #e9e9e9;
        }
        &:first-child::after {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            background: #e9e9e9;
            border-radius: 50%;
            position: absolute;
            left: 50%;
            top: 0;
            transform: translate(-50%, -50%);
            display: block;
        }
        &:last-child::after {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            background: #e9e9e9;
            border-radius: 50%;
            position: absolute;
            left: 50%;
            bottom: 0;
            transform: translate(-50%, 50%);
            display: block;
        }
    }
    .dot {
        width: 35px;
        height: 35px;
        background: #fff;
        border: 4px solid #1119d5;
        border-radius: 50%;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translate(-50%, -50%);
        @include media-breakpoint-up(md) {
            top: 50%;
        }
        @include media-breakpoint-down(sm) {
            &.filled {
                background: $colorMain;
            }
        }
    }
    @include media-breakpoint-up(md) {
        &:hover {
            .dot {
                background: $colorMain;
            }
        }
    }
    .value-tree-col {
        display: flex;
        justify-content: center;
        flex-flow: column;
        @include media-breakpoint-up(md) {
            padding: 0 65px;
            flex: 0 0 50%;
            margin-bottom: 0;
        }
        @include media-breakpoint-up(lg) {
            padding: 0 100px;
        }
        @include media-breakpoint-up(xl) {
            padding: 0 130px;
        }
    }
    .col-title {
        margin-bottom: 20px;
        @extend .title-45;
        @include media-breakpoint-up(md) {
            text-align: right;
            margin-bottom: 0;
        }
    }
    .col-content {
        @include media-breakpoint-up(md) {
            text-align: left;
        }
    }
    @include media-breakpoint-up(md) {
        &:nth-child(even) {
            .col-title {
                order: 2;
                text-align: left;
            }
            .col-content {
                order: 1;
                text-align: right;
            }
        }
    }
}

.management-top {
    h2 {
        @extend .title-45;
        text-align: center;
        margin-bottom: 60px;
        text-align: center;
    }
}

.management-items {
    margin-bottom: 260px;
    .management-item {
        display: flex;
        flex-flow: column;
        position: relative;
        margin-bottom: 60px;
        max-width: 600px;
        @include media-breakpoint-up(md) {
            flex-flow: row;
            margin-bottom: 90px;
        }
        @include media-breakpoint-up(lg) {
            margin-bottom: 120px;
        }
        &::after {
            display: block;
            content: "";
            position: absolute;
            left: 0;
            top: 170px;
            background: $colorMain;
            opacity: 0.9;
            width: 55%;
            height: 56px;
            @include media-breakpoint-up(md) {
                bottom: 0;
                top: auto;
            }
        }
        .image {
            @include bg("no-image.svg");
            flex: 0 0 200px;
            height: 200px;
            border-radius: 50%;
            background-size: cover;
            margin: 0 60px 60px 20px;
            max-width: 200px;
            @include media-breakpoint-up(md) {
                margin: 0 60px 20px 20px;
            }
        }
        .content {
            display: flex;
            flex-flow: column;
            justify-content: center;
            margin-bottom: 40px;
            h5 {
                @include montserrat(35px, 600);
            }
            .position {
                @include montserrat(15px, 600);
                text-transform: uppercase;
            }
        }
    }
}

.has-text-align-center {
    text-align: center;
}

.page-template-template-technology {
    h2 {
        @extend .title-65;
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 60px;
        }
    }
    .wp-block-image {
        margin-bottom: 120px;
    }
}

.testimonials-top {
    position: relative;
    z-index: 200;
    h2 {
        @include montserrat(36px, 600);
        text-align: center;
        margin-bottom: 40px;
        text-align: center;
        @include media-breakpoint-up(md) {
            margin-bottom: 130px;
            @include montserrat(45px, 600);
        }
        @include media-breakpoint-up(lg) {
            margin-bottom: 130px;
        }
    }
}

.testimonials-slider {
    @include media-breakpoint-up(md) {
        margin-bottom: 160px;
    }
    &:before {
        content: "";
        display: block;
        position: absolute;
        right: -15px;
        top: -120px;
        @include bg("quotes.svg");
        width: 100px;
        height: 106px;
        @include media-breakpoint-up(md) {
            width: 224px;
            height: 167px;
            right: 0;
            top: -80px;
        }
    }
    .slide {
        @include media-breakpoint-up(md) {
            margin-bottom: 130px;
        }
        .inner {
            max-width: 800px;
            margin: 0 auto;
            text-align: center;
            font-size: 20px;
            line-height: 30px;
            @include media-breakpoint-up(md) {
                font-size: 23px;
                line-height: 40px;
            }
        }
        .inner-meta {
            @include media-breakpoint-up(md) {
                display: none;
            }
            padding: 30px 0 0 0;
            .img {
                text-align: center;
                margin-bottom: 15px;
                img {
                    width: 120px;
                    height: 120px;
                    border-radius: 50%;
                    margin: 0 auto
                }
            }
            .author {
                @include montserrat(20px, 700);
                margin-bottom: 5px
            }
            .position {
                @include montserrat(17px, 400);
                color: #7c7c7c;
            }
        }
    }
    .slick-dots {
        @include media-breakpoint-down(sm) {
            display: none !important;
        }
        list-style: none;
        display: flex;
        flex-flow: column;
        padding: 0;
        li {
            text-align: center;
        }
        @include media-breakpoint-up(lg) {
            flex-flow: row;
            justify-content: center;
            text-align: center;
        }
        .custom-dot {
            position: relative;
            .img {
                width: 100px;
                height: 100px;
                position: absolute;
                top: -90px;
                left: 50%;
                background-size: cover;
                transform: translateX(-50%);
                border-radius: 50%;
            }
        }
        button {
            width: 100%;
            max-width: 400px;
            height: 130px;
            border-radius: 65px;
            margin-bottom: 15px;
            border: none;
            background: transparent;
            position: relative;
            z-index: 5;
            padding: 15px 0;
            @include media-breakpoint-up(lg) {
                width: 400px;
            }
            &:focus {
                outline: none;
            }
        }
        .author {
            @include montserrat(20px, 700);
            line-height: 40px;
            display: block;
        }
        .position {
            @include montserrat(17px, 400);
            color: #929292;
            display: block;
            margin-bottom: 5px;
        }
        .slick-active button {
            background: rgba(17, 25, 213, 0.9);
            color: #fff;
            .position {
                color: #fff;
            }
        }
    }
}

.testimonials-arrows {
    text-align: right;
    @include media-breakpoint-up(md) {
        display: none;
    }
    .slick-arrow {
        border: none;
        @include bg("icon-arrow.svg");
        background-color: transparent;
        font-size: 0;
        width: 60px;
        height: 60px;
        background-size: 40px 20px;
        background-position: center;
        &:focus {
            outline: none;
        }
    }
    .slick-next {
        transform: rotate(180deg);
    }
    .slick-disabled {
        @include bg("icon-arrow-disabled.svg");
        background-size: 40px 20px;
        background-position: center;
    }
}

.key-facts {
    margin: 90px 0;
    @include media-breakpoint-up(md) {
        margin: 140px 0;
    }
    @include media-breakpoint-up(xl) {
        margin: 240px 0;
    }
    .key-facts-col {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        padding-right: 8px;
        @include media-breakpoint-up(md) {
            text-align: left;
            padding-right: 30px;
        }
        @include media-breakpoint-up(xl) {
            padding-right: 100px;
        }
        .slick-track {
            display: flex;
        }
        .slick-track .slick-slide {
            display: flex;
            height: auto;
        }
        .slick-slide>div {
            height: 100%;
            width: 100%;
        }
        .slide {
            height: 100%;
            .inner {
                height: 100%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                padding-bottom: 20px;
                @include media-breakpoint-up(sm) {
                    padding-bottom: 40px;
                }
                @include media-breakpoint-up(md) {
                    padding-bottom: 70px;
                }
            }
        }
    }
    .slick-dots {
        list-style: none;
        margin: 0;
        padding: 0;
        li {
            display: inline-block;
            margin: 0 0 0 -30px;
            @include media-breakpoint-down(sm) {
                margin: 0;
            }
        }
        button {
            @include montserrat("45px", 600);
            border: none;
            background: transparent;
            height: 40px;
            line-height: 40px;
            padding: 0 8px;
            border-radius: 20px;
            white-space: nowrap;
            color: #929292;
            transition: transform .4s;
            &:hover {
                transform: translateY(-10px);
            }
            @include media-breakpoint-up(sm) {
                padding: 0 15px;
            }
            @include media-breakpoint-up(md) {
                padding: 0 30px;
            }
            &:focus {
                outline: none;
            }
            .slick-active & {
                color: $colorMain;
            }
        }
        .slick-active button {
            color: $colorMain;
        }
    }
    .key-facts-title {
        @include montserrat(25px, 600);
        position: relative;
        margin-bottom: 20px;
        @include media-breakpoint-up(sm) {
            margin-bottom: 40px;
        }
        @include media-breakpoint-up(md) {
            margin-bottom: 70px;
        }
        @include media-breakpoint-down(sm) {
            margin-top: 24px;
            padding-top: 40px;
            @include montserrat(16px, 600);
        }
        &:after {
            content: "";
            position: absolute;
            display: block;
            width: 50px;
            height: 37px;
            @include bg("quotes-blue.svg");
            right: 100px;
            top: 0;
            @include media-breakpoint-down(sm) {
                width: 33px;
                height: 25px;
                left: 50%;
                transform: translateX(-50%);
            }
        }
    }
    .key-fact-title {
        @include montserrat(25px, 600);
        line-height: 1.5;
        @include media-breakpoint-up(md) {
            @include montserrat(50px, 600);
            line-height: 1.4;
        }
        @include media-breakpoint-up(xl) {
            @include montserrat(65px, 600);
        }
    }
    .key-facts-img {
        padding-bottom: 56%;
        background-size: cover;
        background-position: center;
        @include media-breakpoint-up(md) {
            padding-bottom: 120%;
        }
    }
}

.why-people-trust {
    margin-bottom: 120px;
    @include media-breakpoint-up(md) {
        margin-bottom: 240px;
    }
    h2 {
        margin-bottom: 150px;
        @include media-breakpoint-down(sm) {
            text-align: center;
            margin-bottom: 70px;
            position: relative;
            padding-bottom: 40px;
            &:after {
                content: "";
                display: block;
                width: 55px;
                height: 5px;
                background: $colorMain;
                position: absolute;
                left: 50%;
                bottom: 0;
                transform: translateX(-50%);
            }
        }
    }
    .trust-item {
        margin-bottom: 60px;
        text-align: center;
        @include media-breakpoint-up(md) {
            padding-right: 60px;
            margin-bottom: 100px;
            text-align: left;
        }
        h4 {
            font-family: "Lato";
            font-size: 18px;
            font-weight: 700;
            text-transform: uppercase;
            margin-bottom: 30px;
        }
        .trust-content {
            @include media-breakpoint-down(sm) {
                max-width: 400px;
                margin: 0 auto;
            }
        }
    }
    .decoration-blue {
        @include media-breakpoint-up(md) {
            width: 144px;
            height: 10px;
            background: $colorMain;
            position: absolute;
            right: 0;
            top: 60px;
        }
    }
    .decoration-gray {
        @include media-breakpoint-up(md) {
            width: 720px;
            height: 10px;
            background: #ebebeb;
            position: absolute;
            right: 0;
            top: 90px;
        }
    }
}

.sustainability {
    margin-bottom: 240px;
    text-align: center;
    @include media-breakpoint-up(md) {
        text-align: left;
    }
    .image-col {
        direction: rtl;
        position: relative;
        @include media-breakpoint-down(sm) {
            .decoration {
                position: absolute;
                width: 70px;
                height: 70px;
                background: $colorMain;
                left: -35px;
                top: -35px;
                z-index: 20;
            }
        }
        .sustainabiliy-image {
            padding-bottom: 56.95%;
            margin-bottom: 60px;
            background-size: cover;
            @include media-breakpoint-up(md) {
                padding-bottom: 88.54%;
                margin: 0;
            }
        }
    }
    h2 {
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 60px;
        }
    }
    .sustainability-inner {
        height: 100%;
        display: flex;
        flex-flow: column;
        justify-content: center;
        @include media-breakpoint-up(md) {
            padding: 0 0 0 100px;
        }
        .decoration {
            left: calc(100% - 100px);
            top: -120px;
            position: absolute;
            width: 392px;
            height: 80px;
            background: $colorMain;
            @include media-breakpoint-down(sm) {
                display: none;
            }
            @include media-breakpoint-up(xl) {
                top: 0;
            }
        }
    }
}

.horizontal-carousel {
    margin: 100px 0;
    text-align: center;
    .template-technology & {
        margin: 60px 0;
    }
    @include media-breakpoint-up(lg) {
        margin: 250px 0;
        .template-technology & {
            margin: 100px 0;
        }
    }
    .horizontal-images-carousel {
        margin-bottom: 30px;
        @include media-breakpoint-up(sm) {
            margin-bottom: 60px;
        }
        @include media-breakpoint-up(lg) {
            margin-bottom: 110px;
        }
        .horizontal-carousel-img {
            @include ratio(2, 1);
            @include media-breakpoint-up(sm) {
                @include ratio(1425, 465);
            }
        }
        &.content-hidden {
            margin-bottom: 0;
        }
    }
    .horizontal-content-carousel.hidden {
        display: none;
    }
    .inner a {
        color: inherit;
        &:hover {
            color: inherit;
            text-decoration: none;
        }
        &:focus {
            outline: none;
        }
    }
    .mini-title {
        @include montserrat(18px, 600);
        margin-bottom: 10px;
        @include media-breakpoint-up(sm) {
            @include montserrat(24px, 600);
            margin-bottom: 20px;
        }
        @include media-breakpoint-up(lg) {
            @include montserrat(35px, 600);
        }
    }
    .title {
        @extend .title-65;
        margin-bottom: 24px;
        @include media-breakpoint-up(sm) {
            margin-bottom: 30px;
        }
    }
    .content {
        max-width: 850px;
        margin: 0 auto 30px;
        @include media-breakpoint-up(sm) {
            margin: 0 auto 60px;
        }
        @include media-breakpoint-up(lg) {
            margin: 0 auto 90px;
        }
    }
    .slick-dots {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
        li {
            display: inline-block;
        }
        button {
            @include montserrat("45px", 600);
            border: none;
            background: transparent;
            height: 40px;
            line-height: 40px;
            padding: 0 15px;
            border-radius: 20px;
            white-space: nowrap;
            color: #929292;
            transition: transform .4s;
            &:hover {
                transform: translateY(-10px);
            }
            &:focus {
                outline: none;
            }
            .slick-active & {
                color: $colorMain;
            }
        }
        .slick-active button {
            color: $colorMain;
        }
    }
}

.industries {
    margin-bottom: 240px;
    @include media-breakpoint-down(sm) {
        text-align: center;
        margin-bottom: 120px;
    }
    .image-col {
        .decoration {
            position: absolute;
            width: 70px;
            height: 70px;
            background: $colorMain;
            right: -35px;
            top: -35px;
            z-index: 100;
            @include media-breakpoint-up(md) {
                width: 100px;
                height: 100px;
                left: -30px;
                bottom: -30px;
                right: auto;
                top: auto;
            }
        }
    }
    .industries-image {
        padding-bottom: 56.95%;
        margin-bottom: 36px;
        background-size: cover;
        overflow: visible;
        @include media-breakpoint-up(md) {
            padding-bottom: 88.54%;
            margin: 0;
        }
    }
    .mini-title {
        @include montserrat(35px, 600);
        margin-bottom: 35px;
        @include media-breakpoint-down(sm) {
            display: none;
        }
    }
    h2 {
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 60px;
        }
    }
    .industries-inner {
        height: 100%;
        display: flex;
        flex-flow: column;
        justify-content: center;
        @include media-breakpoint-up(md) {
            padding: 0 100px 0 0;
        }
    }
}

.video-holder {
    padding-bottom: 56.25%;
    position: relative;
    margin: 90px 0 200px;
    @include media-breakpoint-up(md) {
        margin: 400px 0 240px;
    }
    video {
        position: absolute;
        width: 100%;
        height: 100%;
        display: none;
        &:focus {
            outline: none;
        }
    }
    .video-overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        cursor: pointer;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        h2 {
            @include montserrat(24px, 400);
            color: #fff;
            margin-bottom: 15px;
            @include media-breakpoint-up(sm) {
                @include montserrat(36px, 400);
            }
            @include media-breakpoint-up(md) {
                @include montserrat(55px, 400);
                margin-bottom: 30px;
            }
        }
        .play-button {
            @include bg("play.svg");
            width: 50px;
            height: 50px;
            display: block;
            @include media-breakpoint-up(md) {
                width: 120px;
                height: 120px;
            }
        }
    }
    .decoration-upper {
        width: 999px;
        height: 70px;
        background: $colorMain;
        position: absolute;
        right: 50%;
        bottom: 100%;
        @include media-breakpoint-up(md) {
            width: 248px;
            height: 311px;
            right: 100%;
            bottom: 100%;
        }
    }
    .decoration-lower {
        width: 999px;
        height: 70px;
        background: $colorMain;
        position: absolute;
        left: 50%;
        top: 100%;
        @include media-breakpoint-up(md) {
            width: 432px;
            height: 235px;
            right: -288px;
            left: auto;
            top: auto;
            bottom: -129px;
        }
    }
    .decoration-watermark {
        @include media-breakpoint-up(md) {
            width: 1046px;
            height: 362px;
            @include bg("watermark.svg");
            position: absolute;
            right: -220px;
            top: -170px;
        }
    }
}

.quality-safety {
    display: flex;
    /* Magic begins */
    justify-content: center;
    /* Center contents */
    width: 100%;
    margin-bottom: 240px;
    .inner {
        flex-shrink: 0;
        /* Don't shrink it even if it's too wide */
        width: 100vw;
        background-size: cover;
        text-align: center;
        display: flex;
        flex-flow: column;
        justify-content: center;
        color: #fff;
        position: relative;
        padding: 90px 35px 60px 35px;
        background-position: center;
        @include media-breakpoint-up(md) {}
        @include media-breakpoint-up(lg) {
            padding: 200px 35px 160px 35px;
        }
        .overlay {
            position: absolute;
            width: 100%;
            height: 100%;
            background: #000;
            opacity: 0.4;
            left: 0;
            top: 0;
        }
        .container {
            position: relative;
        }
    }
    h2 {
        margin-bottom: 30px;
        text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
        @include media-breakpoint-up(md) {
            margin-bottom: 30px;
        }
        @include media-breakpoint-up(lg) {
            margin-bottom: 40px;
        }
    }
    .content {
        margin-bottom: 50px;
        font-size: 18px;
        text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
        @include media-breakpoint-up(md) {
            font-size: 22px;
        }
        @include media-breakpoint-up(lg) {
            max-width: 1000px;
            margin: 0 auto 90px;
            font-size: 23px;
            line-height: 40px;
        }
    }
}

.text-lg {
    font-size: 18px;
    @include media-breakpoint-up(md) {
        font-size: 22px;
    }
    @include media-breakpoint-up(lg) {
        font-size: 23px;
    }
}

.contacts-upper {
    margin: 60px 0;
    @include media-breakpoint-up(lg) {
        margin: 160px 0 100px;
    }
    h1 {
        @extend .title-65;
        margin-bottom: 60px;
        font-size: 60px;
        @include media-breakpoint-up(lg) {
            @include montserrat(48px, 600);
            margin-right: 30px;
        }
        @include media-breakpoint-up(xl) {
            @include montserrat(65px, 600);
        }
    }
    h5 {
        text-transform: uppercase;
        @include montserrat(16px, 500);
        text-transform: uppercase;
        color: #171717;
        margin-bottom: 30px;
        @include media-breakpoint-up(lg) {
            margin-bottom: 50px;
        }
    }
    .descr {
        @include montserrat(18px, 600);
        margin-bottom: 60px;
        @include media-breakpoint-up(md) {
            margin-bottom: 0px;
        }
    }
    .btn-col {
        padding-top: 30px;
    }
}

.contacts-form {
    margin-bottom: 100px;
    @include media-breakpoint-up(lg) {
        margin-bottom: 160px;
    }
    .btn-col {
        padding-top: 30px;
    }
}

.map-container {
    height: 524px;
    margin: 0 -35px 0 -35px;
    @include media-breakpoint-up(lg) {
        margin: 0 0 160px 0;
    }
}

.img-zoom-in {
    overflow: hidden;
    div {
        transform: scale(1);
        transition: transform 5s;
    }
    &:hover {
        div {
            transform: scale(1.2);
        }
    }
}

.quote-form-holder {
    position: fixed;
    top: 70px;
    width: 100%;
    padding: 30px 0;
    background: #fff;
    z-index: 500;
    border-bottom: 1px solid #D2D2D2;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
    @include media-breakpoint-up(md) {
        top: 100px;
        padding: 100px 0;
        max-height: calc(100vh - 100px);
    }
    h4 {
        @extend .title-45;
        margin-bottom: 30px;
    }
}

.quote-checkboxes {
    margin-bottom: 30px;
}

.wpcf7-checkbox {
    .wpcf7-list-item {
        display: inline-block;
        margin: 0 30px 10px 0;
        input {
            margin-right: 10px;
        }
    }
}

.quote-form-holder {
    pointer-events: none;
    transform: translateX(100%);
    transition: transform .5s;
    &.open {
        transform: translateX(0);
        pointer-events: inherit;
    }
}

.cf-open .get-quote-btn {
    display: none;
}

.certs-carousel {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    .slick-arrow {
        border: none;
        @include bg("icon-arrow.svg");
        background-color: transparent;
        font-size: 0;
        width: 60px;
        height: 60px;
        background-size: 40px 20px;
        background-position: center;
        position: absolute;
        top: 50%;
        z-index: 100;
        transform: translateY(-50%);
        &:focus {
            outline: none;
        }
    }
    .slick-prev {
        left: 0;
    }
    .slick-next {
        right: 0;
        transform: rotate(180deg) translateY(50%);
    }
    .slick-disabled {
        @include bg("icon-arrow-disabled.svg");
        background-size: 40px 20px;
        background-position: center;
    }
}

.cert-slide {
    padding: 30px 80px;
    img {
        margin: 0 auto;
        max-width: 100%;
        height: auto;
        box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.15);
    }
}

.container-404 {
    text-align: center;
    padding: 90px 0;
    h1 {
        font-family: 'Montserrat', sans-serif;
        font-weight: 600;
        margin-bottom: 30px;
    }
}

.soc-share {
    margin: 60px 0;
    display: flex;
}

.share-btn {
    width: 40px;
    height: 40px;
    display: block;
    font-size: 0;
    margin-right: 15px

}

.share-fb {
    @include bg("icon-share-fb.svg");
}

.share-tw {
    @include bg("icon-share-tw.svg");
}

.share-li {
    @include bg("icon-share-li.svg");
}